<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
$servername = 'localhost';
$username = 'coolmans_db';
$password = 'e1E]0Mfua.0T4LL';
$port = 10060;
$dbname = 'coolmans_pt2';
$dbname1 = 'coolmans_pt_acca19';
$dbname_bt = 'coolmans_battharamulla';
$dbname_ka = 'coolmans_kaduwela';
$dbname_ku = 'coolmans_kuliyapitiya';
$dbname_cash_c = 'coolmans_pt_cash';
$dbname_cash_a = 'coolmans_pt_cash_a';
$dbname_cash_b = 'coolmans_pt_cash_b';
$dbname_cash_r = 'coolmans_pt_cash_r';


$conn = new PDO("mysql:host=$servername;dbname=$dbname", $username, $password);
$conn1 = new PDO("mysql:host=$servername;dbname=$dbname1", $username, $password);
$conn_bt = new PDO("mysql:host=$servername;dbname=$dbname_bt", $username, $password);
$conn_ka = new PDO("mysql:host=$servername;dbname=$dbname_ka", $username, $password);
$conn_ku = new PDO("mysql:host=$servername;dbname=$dbname_ku", $username, $password);
$conn_cash = new PDO("mysql:host=$servername;dbname=$dbname_cash_c", $username, $password);
$conn_cash_a = new PDO("mysql:host=$servername;dbname=$dbname_cash_a", $username, $password);
$conn_cash_b = new PDO("mysql:host=$servername;dbname=$dbname_cash_b", $username, $password);
$conn_cash_r = new PDO("mysql:host=$servername;dbname=$dbname_cash_r", $username, $password);


$conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
$conn1->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
$conn_bt->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
$conn_ka->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
$conn_ku->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
$conn_cash->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
$conn_cash_a->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
$conn_cash_b->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
$conn_cash_r->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);

 